# Interface IRatingRequest

The `IRatingRequest` interface describes a request to rate an item in the index.

## Index

### Properties

- rating
- uniqueId

## Properties

### rating

rating: string

- Defined in rest/RatingRequest.ts :15

Contains the rating description.

Possible values are `Undefined` | `Lowest` | `Low` | `Average` | `Good` | `Best`.

### uniqueId

uniqueId: string

- Defined in rest/RatingRequest.ts :8

Contains the unique ID of the item to rate.

### Hierarchy

- IRatingRequest